<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="660fb5b8d72940e88af24f2fc442b970">
  <dict>
    <array key="cmas_presidential_alerts_channels_range_strings">
      <string>0x1112:rat=gsm, emergency=true, title=en||Emergency Local Alert;es||Alerta Local de Emergencia</string>
      <string>0x397:rat=gsm, emergency=true,  title=en||Emergency Local Alert;es||Alerta Local de Emergencia</string>
    </array>
    <array key="required_monthly_test_range_strings"/>
    <array key="emergency_alerts_channels_range_strings">
      <string>0x111D:rat=gsm, emergency=true, type=info, title=en||Emergency Alert - Exercise Message/Simulation;es||Alerta de Emergencia – mensaje de Ejercicio / Simulacro</string>
    </array>
    <array key="exercise_alert_range_strings"/>
    <array key="predefined_settings_range_strings">
      <string>0x1900:rat=gsm, emergency=true, type=info, title=en||Informative Message;es||Mensaje Informativo</string>
      <string>0x111C:rat=gsm, emergency=true, type=info, title=en||Test Message;es||Mensaje de Prueba</string>
      <string>0x207:rat=gsm, emergency=true, type=info, title=en||Test Message;es||Mensaje de Prueba</string>
    </array>
  </dict>
</config>
